[ubuntu/groovy-proposed] linux-restricted-modules-oem-5.6 5.6.0-1010.10 (Accepted)

Andy Whitcroft apw at canonical.com
Fri May 1 21:05:09 UTC 2020


linux-restricted-modules-oem-5.6 (5.6.0-1010.10) focal; urgency=medium

  * Master version: 5.6.0-1010.10

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/scripts/dkms-build -- update from master

Date: 2020-04-30 08:42:14.579242+00:00
Changed-By: Timo Aaltonen <tjaalton at ubuntu.com>
Signed-By: Andy Whitcroft <apw at canonical.com>
https://launchpad.net/ubuntu/+source/linux-restricted-modules-oem-5.6/5.6.0-1010.10
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list